{
  "id": "ipfs_cluster",
  "secret": {
    "encrypted_data": "oyy8QVRPvMx4YpHVqHr0WxX0D4WQMwZ43A1N+ZFa2jBlB/tzwzIz2gQv05L2\nf/2q4t4yXk6zTJRqPJ9kzcBddJCfuQPr8IzwdOZRz1UdXfE/iYY=\n",
    "iv": "8+l2J0qmn6cKmGdf\n",
    "auth_tag": "mgzeYpKJk6PSXjdcOP4CEg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}